Subject: RE: gunzip
From: [email-masked] (Howarth, Richard)

28 Jan 1998 05:32:16 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="---- =_NextPart_000_01BD2BCC.E57F2640"
To: [email-masked]

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------ =_NextPart_000_01BD2BCC.E57F2640
Content-Type: text/plain

The "-c" option causes gunzip to behave like gzcat i.e. the file is
unzipped to stdout (your screen) rather than another file.
Drop the "-c" option and you should end up with a tar file, which you
will need to unpack with the tar command.
PS the gnu version of tar can (un)compress and (un)archive files in one
pass.

> ----------
> From: 	Kevin Tighe[SMTP:[email-masked]]
> Sent: 	28 January 1998 02:38
> To: 	[email-masked]
> Subject: 	gunzip
> 
> I tried to gunzip emacs and I got a non-stop flow of garbage in the
> window.  Does anyone know what caused this?
> 
> this is the command I entered in bash: "gunzip -c -d emacs_tar.gz"
> 
> -Kevin Tighe
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 

------ =_NextPart_000_01BD2BCC.E57F2640
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

------ =_NextPart_000_01BD2BCC.E57F2640--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".